@charset 'utf-8';
/*
 Theme Name:   Save Life Child
 Theme URI:    http://save-life.themerex.net/
 Description:  Save Life Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     save-life
 Version:      1.0
 Tags:         light, inheritable theme options
 Text Domain:  save-life
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

body.scheme_default p a {border-bottom:1px dotted}
body.scheme_default a:hover {}
body.scheme_default a em {color:inherit;}
body.scheme_default .sc_layouts_title_breadcrumbs a {
	color: #666 !important;
    border-bottom: 1px dotted #666;
}
body.scheme_default .sc_layouts_title_breadcrumbs a:hover {
	color: #000 !important;
    border-bottom: 1px dotted #000;
}

.scheme_extra .sc_layouts_row.sc_layouts_row_type_narrow, .scheme_extra.sc_layouts_row.sc_layouts_row_type_narrow { display:none;}
body.scheme_default .trx_addons_scroll_to_top, .scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    color: #ffffff;
    border-color: #41966f;
    background-color: #41966f;
}
body.scheme_default .sc_layouts_title_caption {
    color: #41966f;
    text-transform: uppercase;
    font-size: 4em;
    font-weight: 800;
    padding: 0.3em 0 0;
}
body.scheme_default .top_panel_title.sc_layouts_row  {
    padding: 0.5em 0 2em;

}
body.scheme_default .sc_layouts_breadcrumbs .breadcrumbs {
	padding: 0.5em 0;
	font-size: 0.9em;
}
body.scheme_default .scheme_dark.sc_promo .sc_promo_subtitle {
    background: #333 !important;
    padding: 0.3em 0.6em 0.4em;
}
/* LOOP */
.post_layout_chess .post_header + .post_content p,
.post_counters_comments.trx_addons_icon-comment {display:none !important;}
.post_layout_chess .post_header + .post_content div p {display:block !important;}


.wi-recent-posts .recent-post {
	margin:0 0 2em;
}
.wi-recent-posts .recent-post-title {
	margin:0.25em 0;
}
.scheme_default a.category-span {
	padding: 0.2em 0.4em 0.3em;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8em;
}


/* CUSTOMIZE */
.scheme_default .chess_wrap.posts_container h3 a,
.scheme_default .chess_wrap.posts_container .post_meta_item:before,
.scheme_default .chess_wrap.posts_container a.post_meta_item,
.scheme_default .chess_wrap.posts_container .post_meta .post_date a,
.post_layout_chess .post_header + .post_content div p  {color:#fff !important;}

.scheme_default .chess_wrap.posts_container .post_layout_chess  .post_content_inner:after {display:none;}

body.custom-background.tribe-events-style-theme {background:#faa41a; }
body.custom-background.tribe-events-style-theme.scheme_default .sc_layouts_title_caption {color:#faa41a}
.scheme_default .single-tribe_events .tribe-events-single-event-title {
    text-transform: uppercase;
    font-size: 3.5em !important;
    font-weight: 800;
    padding: 0.3em 0 0;
    color: #faa41a !important;
    line-height: 1em;
    margin: 0;
    padding: 0;
}
.scheme_default .sc_events_detailed .sc_events_item_date {
    background-color: #faa41a !important;
    color: #ffffff;
}


body.custom-background.category-national-policies {background:#39b0ce; }
body.custom-background.category-national-policies.scheme_default .sc_layouts_title_caption {color:#39b0ce}
.chess_wrap.posts_container article.category-national-policies {background:#39b0ce;}
body.custom-background.category-national-policies.scheme_default .chess_wrap.posts_container article {background:#39b0ce !important;}
body.custom-background.category-national-policies.scheme_default .trx_addons_scroll_to_top,
body.custom-background.category-national-policies.scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    border-color: #39b0ce;
    background-color: #39b0ce;
}
.scheme_default a.category-national-policies {
	background-color: #39b0ce;
}

body.custom-background.category-international-negotiations {background: #fac506}
body.custom-background.category-international-negotiations.scheme_default .sc_layouts_title_caption {color: #fac506}
.chess_wrap.posts_container article.category-international-negotiations {background:#fac506;}
body.custom-background.category-international-negotiations.scheme_default .chess_wrap.posts_container article {background:#fac506 !important;}
body.custom-background.category-international-negotiations.scheme_default .trx_addons_scroll_to_top,
body.custom-background.category-international-negotiations.scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    border-color: #fac506;;
    background-color: #fac506;
}
.scheme_default a.category-international-negotiations {
	background-color: #fac506;
}

body.custom-background.category-transnational-analysis {background: #9cd650}
body.custom-background.category-transnational-analysis.scheme_default .sc_layouts_title_caption {color:#9cd650;}
.chess_wrap.posts_container article.category-transnational-analysis {background:#9cd650;}
body.custom-background.category-transnational-analysis.scheme_default .chess_wrap.posts_container article {background:#9cd650 !important;}
body.custom-background.category-transnational-analysis.scheme_default .trx_addons_scroll_to_top,
body.custom-background.category-transnational-analysis.scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    border-color: #9cd650;
    background-color: #9cd650;
}
.scheme_default a.category-transnational-analysis. {
	background-color: #9cd650;
}

body.custom-background.category-publications {background:#faa41a; }
body.custom-background.category-publications.scheme_default .sc_layouts_title_caption {color:#faa41a;}
.chess_wrap.posts_container article.category-publications {background:#faa41a;}
body.custom-background.category-publications.scheme_default .chess_wrap.posts_container article {background:#faa41a !important;}
body.custom-background.category-publications.scheme_default .trx_addons_scroll_to_top,
body.custom-background.category-publications.scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    border-color: #faa41a;
    background-color: #faa41a;
}
.scheme_default a.category-publications {
	background-color: #faa41a;
}


body.blog.blog_style_chess_2 .category-news {display:none !important;}
body.custom-background.category-news {background:#41966f; }
body.custom-background.category-news.scheme_default .sc_layouts_title_caption {color:#41966f}
.chess_wrap.posts_container article.category-news {background:#41966f;}
body.custom-background.category-news.scheme_default .chess_wrap.posts_container article {background:#41966f !important;}
body.custom-background.category-news.scheme_default .trx_addons_scroll_to_top,
body.custom-background.category-news.scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    border-color: #41966f;
    background-color: #41966f;
}
.scheme_default a.category-news {
	background-color: #41966f;
}





/* MAIN NAV */
.scheme_default header .sc_layouts_menu_nav>li>a {
    color: #ffffff !important;
}
.scheme_default header .sc_layouts_menu_nav>li .sub-menu a {
    color: #333333 !important;
}
.scheme_default header .sc_layouts_menu_nav>li.current-menu-item>a,
.scheme_default header .sc_layouts_menu_nav>li.current-menu-parent>a,
.scheme_default header .sc_layouts_menu_nav>li.current-menu-ancestor>a {
    color: #000 !important;
}
.scheme_default header .sc_layouts_row_type_compact .sc_layouts_item a,
.scheme_default.sc_layouts_row_type_compact header .sc_layouts_item a {
    color: #ffffff !important;
}
.scheme_default header .sc_layouts_row_type_compact .sc_layouts_item .sub-menu  a,
.scheme_default.sc_layouts_row_type_compact header .sc_layouts_item .sub-menu a {
    color: #333333 !important;
}

.scheme_default header .sc_layouts_row_type_compact .sc_layouts_item a:hover,
.scheme_default.sc_layouts_row_type_compact header .sc_layouts_item a:hover,
.scheme_default .sc_layouts_row_type_compact header .sc_layouts_item a:hover .sc_layouts_item_icon,
.scheme_default.sc_layouts_row_type_compact header .sc_layouts_item a:hover .sc_layouts_item_icon {
    color: #000 !important;
}
.scheme_default header .sc_layouts_menu_nav>li>a:hover,
.scheme_default header .sc_layouts_menu_nav>li.sfHover>a {
    color: #ffffff !important;
}

.scheme_default header .sc_layouts_row_type_normal .search_wrap .search_submit,
.scheme_default.sc_layouts_row_type_normal header .search_wrap .search_submit{
	color: #ffffff !important;
}


/* BLOG */
body.custom-background.category-national-policies .scheme_extra.sidebar .sidebar_inner,
body.custom-background.category-national-policies .scheme_extra.sidebar li:hover:before {
    background-color: #12829f;
}
body.custom-background.category-national-policies .scheme_extra.sidebar li:hover:before {
	color:#12829f
}
body.custom-background.category-international-negotiations .scheme_extra.sidebar .sidebar_inner,
body.custom-background.category-international-negotiations .scheme_extra.sidebar li:hover:before {
    background-color: #c29907;
}
body.custom-background.category-international-negotiations .scheme_extra.sidebar li:hover:before {
	color:#c29907;
}


.scheme_default .scheme_extra.sidebar .sidebar_inner {
    background-color: #41966f;
    color: #ffffff;
    padding: 2.6rem 0;
}
.scheme_default .scheme_extra.sidebar .widget ul,
.scheme_default .tribe-events-list-widget .tribe-list-widget {
	padding-left: 1em;
	margin-left:0;
}

.scheme_default .scheme_extra .sidebar_inner .widget li {
	margin: 0 0 0.75em;
	padding: 0;
}
.scheme_default .scheme_extra.sidebar h5,
.scheme_default .scheme_extra.sidebar h4 a,
.scheme_default .scheme_extra.sidebar h4 a:hover,
.scheme_default .scheme_extra.sidebar li:before,
.scheme_default .scheme_extra .sidebar_inner .widget li>a,
.scheme_default .scheme_extra .sidebar_inner .widget li>a:hover {
	color:#fff;
}
.scheme_default .scheme_extra .sidebar_inner .widget li>a {
	line-height:1.8em;
}
.scheme_default  .scheme_extra .sidebar_inner .widget li>a:hover {
}
.scheme_default .scheme_extra.sidebar li:before {
	background-color: #fff;
}
.scheme_default .scheme_extra.sidebar li.tribe-events-list-widget-evesnts:before,
.scheme_default .tribe-events-widget-link {
	display:none;
}
.scheme_default .scheme_extra.sidebar li.tribe-events-list-widget-events .tribe-event-duration span{
	font-weight:normal;
}

.scheme_default .scheme_extra.sidebar li:hover:before {
	color:#41966f;
	background-color: #41966f;
}
.scheme_extra.sidebar .widget {
    padding: 0 2.6rem;
}

.scheme_default .post_item_single figure figcaption {
    color: #fff;
    text-align: left;
    padding: 2em 3em;
    margin: 0;
    background: rgba(0,0,0,0.75);
}
body.scheme_default .post_item_single .post_header .post_meta_item.post_counters_item,
body.scheme_default .related_wrap {
    display:none;
}

/* EMBED */
.wp-block-embed__wrapper {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
	min-height:350px
}
.wp-block-embed__wrapper iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.page-template-embed-php .tribe-embed {
    padding: 0;
}
/* TEAM */
.scheme_default .team_member_page .team_member_featured .team_member_avatar {border:0;}
.scheme_default .sc_team_default .sc_team_item_content {overflow: unset;}
.scheme_default .sc_team_item_socials {display:none;}

/* EVENTS */
.scheme_default .single-tribe_events .tribe-events-single-event-title,
.scheme_default .single-tribe_events .tribe-events-schedule,
.scheme_default .single-tribe_events .tribe-events-schedule h2 {
	text-align:left;
	display:block;
}
.scheme_default .single-tribe_events .tribe-events-single-event-title {
	font-size: 4.55em;
    letter-spacing: -0.3px;
	color:#41966f
}
.scheme_default .single-tribe_events .tribe-events-single-section {
    width: 100%;
	margin: 1em 0;
}
.scheme_default .single-tribe_events .tribe-events-cal-links {
    display: none;
}
.scheme_default .single-tribe_events .tribe-events-event-meta .tribe-events-meta-group + .tribe-events-meta-group {
    margin-left: 0;
}
.scheme_default .single-tribe_events .tribe-events-event-meta .tribe-events-meta-group {
    padding: 0;
    margin: 0 1.5% 0 0;
    width: 20%;
	float: left;
}
.scheme_default .single-tribe_events .tribe-events-meta-group+.tribe-events-meta-group+.tribe-events-meta-group-gmap {
    display: block;
    float: left;
    width: 56%;
    margin: 0;
	padding: 0;
	clear: none;
}

.scheme_default .tribe-events-single-event-description h5 {
	    text-transform: capitalize;
    font-weight: 400;
    font-size: 1.5em;
}

/* FOOTER */
.scheme_default .scheme_dark .footer_logo_inner {padding:4em 0 1em}
.scheme_default .scheme_dark .footer_logo_inner:after {display:none}
.scheme_default .scheme_dark .footer_logo_inner img {max-width:350px;}